Daemon Power

The NetBSD Packages Collection: time/php-mrbs

Brief description of the package:
Meeting Room Booking System

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://mrbs.sourceforge.net/.

Please note that this package has a gnu-gpl-v2 license.

The package is located in the "time/php-mrbs" directory. The current source version of the package is "php56-mrbs-1.4.11". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for time/php-mrbs :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: php56-iconv>=5.3.0 php>=5.6.0<5.7 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 cwrappers>=20150314 libxml2>=2.8.0nb2 php56-mysql>=5.2.0 mysql-client>=5.5.10<5.6 perl>=5.0 mysql-client>=5.5.48nb1 .

This package requires the following package(s) to run: php56-iconv>=5.3.0 php>=5.6.0<5.7 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 libxml2>=2.8.0nb2 php56-mysql>=5.2.0 mysql-client>=5.5.10<5.6 perl>=5.0 mysql-client>=5.5.48nb1 .

This package supports the following build-time options:

mysql
Enable MySQL support.
pgsql
Enable PostgreSQL support.

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
alpha:php56-mrbs-1.4.11.tgz(NetBSD 8.0)
earm:php55-mrbs-1.4.11.tgz(NetBSD 7.0)
earm:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
earmv6hf:php55-mrbs-1.4.11.tgz(NetBSD 7.0)
earmv6hf:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
earmv7hf:php55-mrbs-1.4.11.tgz(NetBSD 7.0)
earmv7hf:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
earmv7hf:php54-mrbs-1.4.11.tgz(NetBSD 7.0)
earmv7hf:php55-mrbs-1.4.11.tgz(NetBSD 7.0)
earmv7hf:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
earmv7hf:php56-mrbs-1.4.11.tgz(NetBSD 8.0_BETA)
i386:php56-mrbs-1.4.11.tgz(NetBSD 6.0)
i386:php56-mrbs-1.4.11.tgz(NetBSD 6.0)
i386:php56-mrbs-1.4.11.tgz(NetBSD 6.0)
i386:php56-mrbs-1.4.11.tgz(NetBSD 6.0)
i386:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
i386:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
i386:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
i386:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
powerpc:php55-mrbs-1.4.11.tgz(NetBSD 6.0)
powerpc:php56-mrbs-1.4.11.tgz(NetBSD 6.0)
powerpc:php56-mrbs-1.4.11.tgz(NetBSD 6.1)
powerpc:php55-mrbs-1.4.11.tgz(NetBSD 7.0)
powerpc:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
powerpc:php56-mrbs-1.4.11.tgz(NetBSD 7.1)
powerpc:php56-mrbs-1.4.11.tgz(NetBSD 7.1)
powerpc:php56-mrbs-1.4.11.tgz(NetBSD 8.0)
powerpc:php56-mrbs-1.4.11.tgz(NetBSD 8.0)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 6.0)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 6.0)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 6.0)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 6.0)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 6.1)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 6.1)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 6.1)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 6.1)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 6.1)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 7.0)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 7.0.1_PATCH)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 8.99.1)
x86_64:php56-mrbs-1.4.11.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]